> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Recipients

> Lists active employee-seat roles in the org with full name and first login email.

Not available to API keys yet. It will need `grants:read`.

## OpenAPI

````yaml api-reference/openapi.json GET /tga/list-recipients
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /tga/list-recipients:
    get:
      operationId: listRecipients
      summary: List Recipients
      description: >-
        Lists active employee-seat roles in the org with full name and first
        login email.


        Not available to API keys yet. It will need `grants:read`.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListRecipientsResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    ListRecipientsResponse:
      type: array
      items:
        type: object
        properties:
          recipientID:
            type: string
          fullName:
            type: string
          email:
            type: string
        required:
          - recipientID
          - fullName
          - email
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
